[API Reference](../README.md) > [AddBeneficiariesOptions](../interfaces/AddBeneficiariesOptions.md)

# Interface: AddBeneficiariesOptions

## Hierarchy

**AddBeneficiariesOptions**

## Index

### Properties

* [beneficiaryAddresses](AddBeneficiariesOptions.md#beneficiaryAddresses)

---

## Properties

<a id="beneficiaryAddresses"></a>

###  beneficiaryAddresses

**● beneficiaryAddresses**: *`Array`<[Address](../#Address)>*

*Defined in [wrappers/fixedReputationAllocation.ts:227](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/fixedReputationAllocation.ts#L227)*

___

